[Haskell-cafe] what GUI library should i select?

Duncan Coutts duncan.coutts at worc.ox.ac.uk
Sun Nov 12 22:41:46 EST 2006

On Mon, 2006-11-13 at 04:18 +0100, Iván Pérez Domínguez wrote:

> I'm using Gentoo Linux. We obviously don't use prebuilt packaged
> versions, but installing it is just doing "emerge wxhaskell" and
> 'playing the... waiting game'. Gtk2hs support under Gentoo is mostly
> missing (the package is included, but doesn't work at all).

Heh, that's odd. For me it's usually the other way around and I maintain
both of those Gentoo packages! :-)

Are you thinking of this bug or is it something else?

If it's something else then please report it.


More information about the Haskell-Cafe mailing list